/* line 4, company/.scss/raffle.scss */
.raffle .panel
{
    border: none;
}
/* line 7, company/.scss/raffle.scss */
.raffle .raffle-btn
{
    line-height: 1;

    margin-top: -6px;
    margin-bottom: -6px;
}
/* line 13, company/.scss/raffle.scss */
.raffle .panel-primary .panel-heading
{
    color: white;
    border-color: #206ff4;
    background-color: #206ff4;
}
/* line 18, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel
{
    color: white;
    background-color: #2979ff;
}
/* line 21, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel .show-history-btn
{
    cursor: pointer;
}
/* line 23, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel .show-history-btn i
{
    font-size: 30px;
    line-height: 57px;
}
/* line 28, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel .show-history-btn:hover i,
.raffle .panel-primary .withdraw-panel .show-history-btn:hover span
{
    color: #ffc65d;
}
/* line 35, company/.scss/raffle.scss */
.raffle .panel-primary .withdrawForm
{
    padding: 15px;

    color: white;
    background-color: #298eff;
}
/* line 41, company/.scss/raffle.scss */
.raffle a
{
    color: #428bca;
}
/* line 42, company/.scss/raffle.scss */
.raffle a:hover
{
    text-decoration: underline;
}
/* line 47, company/.scss/raffle.scss */
.raffle table > thead > tr > th
{
    background-color: #f6f7fa;
}
/* line 50, company/.scss/raffle.scss */
.raffle table > tbody > tr > td,
.raffle table > thead > tr > th
{
    text-align: center;
}
/* line 54, company/.scss/raffle.scss */
.raffle .waiting-amount-panel
{
    line-height: 41px;

    padding-right: 15px;

    border: 1px solid #ddd;
    border-top: none;
}
/* line 60, company/.scss/raffle.scss */
.raffle .raffle-amount
{
    color: #ffc65d;
}
/* line 62, company/.scss/raffle.scss */
.raffle .raffle-amount span
{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
}
/* line 67, company/.scss/raffle.scss */
.raffle .raffle-amount .withdraw-btn
{
    line-height: 1;

    margin-bottom: 10px;
    margin-left: 10px;
}
/* line 73, company/.scss/raffle.scss */
.raffle .withdraw-amount-input
{
    font-weight: bold;

    color: #ff9800;
}
/* line 77, company/.scss/raffle.scss */
.raffle .raffle-end
{
    width: 340px;
    height: 370px;
    margin-left: 45%;
    padding: 0 12px;

    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-color: #fff3cb;
}
/* line 84, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-result
{
    font-size: 14px;
    line-height: 1.5;

    width: 313px;
    height: 230px;
    padding-top: 104px;

    color: #fff;
    background-image: url(../res/raffle-result.png);
    background-repeat: no-repeat;
}
/* line 93, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-result span
{
    font-size: 56px;
    font-weight: bold;
}
/* line 99, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-descript p
{
    font-size: 14px;
    line-height: 60px;

    color: #fd6e6e;
}
/* line 104, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-descript .btn
{
    width: 155px;
    height: 40px;
}
/* line 110, company/.scss/raffle.scss */
.raffle .active-descript
{
    font-size: 14px;
    line-height: 1.5;

    padding: 20px;

    color: #737373;
}
/* line 116, company/.scss/raffle.scss */
.raffle .raffle-loading-mask
{
    position: fixed;
    z-index: 1020;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    text-align: center;

    opacity: .2;
    background-color: #333;

    filter: alpha(opacity=20);
}
/* line 128, company/.scss/raffle.scss */
.raffle .raffle-loading
{
    position: fixed;
    z-index: 1050;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    margin-top: 16%;

    text-align: center;
}
/* line 138, company/.scss/raffle.scss */
.raffle .empty-withdraw-log
{
    font-size: 34px;
    line-height: 280px;

    text-align: center;
}

/* line 146, company/.scss/raffle.scss */
.raffle-history-panel .header
{
    margin-top: -30px;
    margin-bottom: 10px;
    padding-bottom: 20px;

    border-bottom: 1px solid #dedede;
}

/* line 154, company/.scss/raffle.scss */
.raffle-history
{
    line-height: 24px;

    max-height: 820px;
}
/* line 158, company/.scss/raffle.scss */
.raffle-history .item
{
    line-height: 30px;
}
/* line 161, company/.scss/raffle.scss */
.raffle-history .failed-reason
{
    line-height: 34px;

    height: 34px;
    padding-left: 10px;

    background-color: #f2f2f2;
}
/* line 167, company/.scss/raffle.scss */
.raffle-history .failed-info
{
    cursor: pointer;

    color: #f97040;
}

/* line 173, company/.scss/raffle.scss */
.order-list
{
    margin-top: -25px;
    margin-bottom: 0;
    padding: 0;

    list-style: none;
}
/* line 178, company/.scss/raffle.scss */
.order-list .item
{
    font-size: 0;

    padding: 15px 0;
}
/* line 181, company/.scss/raffle.scss */
.order-list .item + .item
{
    border-top: 1px solid #dedede;
}
/* line 184, company/.scss/raffle.scss */
.order-list .item span
{
    font-size: 14px;

    display: inline-block;

    width: 25%;

    text-align: center;
}

/* line 193, company/.scss/raffle.scss */
.tickets
{
    padding: 20px 10px 0;
}
/* line 195, company/.scss/raffle.scss */
.tickets > p
{
    padding-bottom: 5px;
    padding-left: 18px;
}
/* line 199, company/.scss/raffle.scss */
.tickets ul
{
    margin: 0;
    padding: 15px;
    padding-bottom: 30px;
}
/* line 204, company/.scss/raffle.scss */
.tickets .item
{
    height: 200px;
    margin-bottom: 20px;

    border: 1px solid #dedede;
    border-radius: 5px;
}
/* line 210, company/.scss/raffle.scss */
.tickets .item.timeout .header
{
    background-color: #b2b2b2;
}
/* line 214, company/.scss/raffle.scss */
.tickets .item.timeout .footer p
{
    color: #b2b2b2;
}
/* line 219, company/.scss/raffle.scss */
.tickets .item p
{
    margin: 0;
    padding: 0;
}
/* line 223, company/.scss/raffle.scss */
.tickets .item .header
{
    padding: 15px 15px 10px;

    color: #fff;
    border-radius: 5px 5px 0 0;
    background: #3c85fd;
}
/* line 228, company/.scss/raffle.scss */
.tickets .item .header .money
{
    font-size: 36px;
    line-height: 1;

    color: #fff;
}
/* line 233, company/.scss/raffle.scss */
.tickets .item .header .time-tip
{
    line-height: 2;

    min-width: 158px;
    padding-left: 10px;

    color: #fff;
}
/* line 240, company/.scss/raffle.scss */
.tickets .item .footer
{
    padding: 5px 10px;
}
